diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.45/src/lr-wpan/doc/figures/802-15-4-per-sens.eps ns-3.46/src/lr-wpan/doc/figures/802-15-4-per-sens.eps
--- ns-3.45/src/lr-wpan/doc/figures/802-15-4-per-sens.eps	1969-12-31 16:00:00.000000000 -0800
+++ ns-3.46/src/lr-wpan/doc/figures/802-15-4-per-sens.eps	2025-10-01 18:46:32.000000000 -0700
@@ -0,0 +1,2690 @@
+%!PS-Adobe-2.0 EPSF-2.0
+%%Title: 802.15.4-per-vs-rxSignal.eps
+%%Creator: gnuplot 5.2 patchlevel 8
+%%CreationDate: Mon Dec 19 13:38:56 2022
+%%DocumentFonts: (atend)
+%%BoundingBox: 50 50 410 302
+%%EndComments
+%%BeginProlog
+/gnudict 256 dict def
+gnudict begin
+%
+% The following true/false flags may be edited by hand if desired.
+% The unit line width and grayscale image gamma correction may also be changed.
+%
+/Color true def
+/Blacktext false def
+/Solid false def
+/Dashlength 1 def
+/Landscape false def
+/Level1 false def
+/Level3 false def
+/Rounded false def
+/ClipToBoundingBox false def
+/SuppressPDFMark false def
+/TransparentPatterns false def
+/gnulinewidth 5.000 def
+/userlinewidth gnulinewidth def
+/Gamma 1.0 def
+/BackgroundColor {-1.000 -1.000 -1.000} def
+%
+/vshift -46 def
+/dl1 {
+  10.0 Dashlength userlinewidth gnulinewidth div mul mul mul
+  Rounded { currentlinewidth 0.75 mul sub dup 0 le { pop 0.01 } if } if
+} def
+/dl2 {
+  10.0 Dashlength userlinewidth gnulinewidth div mul mul mul
+  Rounded { currentlinewidth 0.75 mul add } if
+} def
+/hpt_ 31.5 def
+/vpt_ 31.5 def
+/hpt hpt_ def
+/vpt vpt_ def
+/doclip {
+  ClipToBoundingBox {
+    newpath 50 50 moveto 410 50 lineto 410 302 lineto 50 302 lineto closepath
+    clip
+  } if
+} def
+%
+% Gnuplot Prolog Version 5.2 (Dec 2017)
+%
+%/SuppressPDFMark true def
+%
+/M {moveto} bind def
+/L {lineto} bind def
+/R {rmoveto} bind def
+/V {rlineto} bind def
+/N {newpath moveto} bind def
+/Z {closepath} bind def
+/C {setrgbcolor} bind def
+/f {rlineto fill} bind def
+/g {setgray} bind def
+/Gshow {show} def   % May be redefined later in the file to support UTF-8
+/vpt2 vpt 2 mul def
+/hpt2 hpt 2 mul def
+/Lshow {currentpoint stroke M 0 vshift R 
+	Blacktext {gsave 0 setgray textshow grestore} {textshow} ifelse} def
+/Rshow {currentpoint stroke M dup stringwidth pop neg vshift R
+	Blacktext {gsave 0 setgray textshow grestore} {textshow} ifelse} def
+/Cshow {currentpoint stroke M dup stringwidth pop -2 div vshift R 
+	Blacktext {gsave 0 setgray textshow grestore} {textshow} ifelse} def
+/UP {dup vpt_ mul /vpt exch def hpt_ mul /hpt exch def
+  /hpt2 hpt 2 mul def /vpt2 vpt 2 mul def} def
+/DL {Color {setrgbcolor Solid {pop []} if 0 setdash}
+ {pop pop pop 0 setgray Solid {pop []} if 0 setdash} ifelse} def
+/BL {stroke userlinewidth 2 mul setlinewidth
+	Rounded {1 setlinejoin 1 setlinecap} if} def
+/AL {stroke userlinewidth 2 div setlinewidth
+	Rounded {1 setlinejoin 1 setlinecap} if} def
+/UL {dup gnulinewidth mul /userlinewidth exch def
+	dup 1 lt {pop 1} if 10 mul /udl exch def} def
+/PL {stroke userlinewidth setlinewidth
+	Rounded {1 setlinejoin 1 setlinecap} if} def
+3.8 setmiterlimit
+% Classic Line colors (version 5.0)
+/LCw {1 1 1} def
+/LCb {0 0 0} def
+/LCa {0 0 0} def
+/LC0 {1 0 0} def
+/LC1 {0 1 0} def
+/LC2 {0 0 1} def
+/LC3 {1 0 1} def
+/LC4 {0 1 1} def
+/LC5 {1 1 0} def
+/LC6 {0 0 0} def
+/LC7 {1 0.3 0} def
+/LC8 {0.5 0.5 0.5} def
+% Default dash patterns (version 5.0)
+/LTB {BL [] LCb DL} def
+/LTw {PL [] 1 setgray} def
+/LTb {PL [] LCb DL} def
+/LTa {AL [1 udl mul 2 udl mul] 0 setdash LCa setrgbcolor} def
+/LT0 {PL [] LC0 DL} def
+/LT1 {PL [2 dl1 3 dl2] LC1 DL} def
+/LT2 {PL [1 dl1 1.5 dl2] LC2 DL} def
+/LT3 {PL [6 dl1 2 dl2 1 dl1 2 dl2] LC3 DL} def
+/LT4 {PL [1 dl1 2 dl2 6 dl1 2 dl2 1 dl1 2 dl2] LC4 DL} def
+/LT5 {PL [4 dl1 2 dl2] LC5 DL} def
+/LT6 {PL [1.5 dl1 1.5 dl2 1.5 dl1 1.5 dl2 1.5 dl1 6 dl2] LC6 DL} def
+/LT7 {PL [3 dl1 3 dl2 1 dl1 3 dl2] LC7 DL} def
+/LT8 {PL [2 dl1 2 dl2 2 dl1 6 dl2] LC8 DL} def
+/SL {[] 0 setdash} def
+/Pnt {stroke [] 0 setdash gsave 1 setlinecap M 0 0 V stroke grestore} def
+/Dia {stroke [] 0 setdash 2 copy vpt add M
+  hpt neg vpt neg V hpt vpt neg V
+  hpt vpt V hpt neg vpt V closepath stroke
+  Pnt} def
+/Pls {stroke [] 0 setdash vpt sub M 0 vpt2 V
+  currentpoint stroke M
+  hpt neg vpt neg R hpt2 0 V stroke
+ } def
+/Box {stroke [] 0 setdash 2 copy exch hpt sub exch vpt add M
+  0 vpt2 neg V hpt2 0 V 0 vpt2 V
+  hpt2 neg 0 V closepath stroke
+  Pnt} def
+/Crs {stroke [] 0 setdash exch hpt sub exch vpt add M
+  hpt2 vpt2 neg V currentpoint stroke M
+  hpt2 neg 0 R hpt2 vpt2 V stroke} def
+/TriU {stroke [] 0 setdash 2 copy vpt 1.12 mul add M
+  hpt neg vpt -1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt 1.62 mul V closepath stroke
+  Pnt} def
+/Star {2 copy Pls Crs} def
+/BoxF {stroke [] 0 setdash exch hpt sub exch vpt add M
+  0 vpt2 neg V hpt2 0 V 0 vpt2 V
+  hpt2 neg 0 V closepath fill} def
+/TriUF {stroke [] 0 setdash vpt 1.12 mul add M
+  hpt neg vpt -1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt 1.62 mul V closepath fill} def
+/TriD {stroke [] 0 setdash 2 copy vpt 1.12 mul sub M
+  hpt neg vpt 1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt -1.62 mul V closepath stroke
+  Pnt} def
+/TriDF {stroke [] 0 setdash vpt 1.12 mul sub M
+  hpt neg vpt 1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt -1.62 mul V closepath fill} def
+/DiaF {stroke [] 0 setdash vpt add M
+  hpt neg vpt neg V hpt vpt neg V
+  hpt vpt V hpt neg vpt V closepath fill} def
+/Pent {stroke [] 0 setdash 2 copy gsave
+  translate 0 hpt M 4 {72 rotate 0 hpt L} repeat
+  closepath stroke grestore Pnt} def
+/PentF {stroke [] 0 setdash gsave
+  translate 0 hpt M 4 {72 rotate 0 hpt L} repeat
+  closepath fill grestore} def
+/Circle {stroke [] 0 setdash 2 copy
+  hpt 0 360 arc stroke Pnt} def
+/CircleF {stroke [] 0 setdash hpt 0 360 arc fill} def
+/C0 {BL [] 0 setdash 2 copy moveto vpt 90 450 arc} bind def
+/C1 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 0 90 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C2 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 90 180 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C3 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 0 180 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C4 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 180 270 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C5 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 0 90 arc
+	2 copy moveto
+	2 copy vpt 180 270 arc closepath fill
+	vpt 0 360 arc} bind def
+/C6 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 90 270 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C7 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 0 270 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C8 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 270 360 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C9 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 270 450 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C10 {BL [] 0 setdash 2 copy 2 copy moveto vpt 270 360 arc closepath fill
+	2 copy moveto
+	2 copy vpt 90 180 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C11 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 0 180 arc closepath fill
+	2 copy moveto
+	2 copy vpt 270 360 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C12 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 180 360 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C13 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 0 90 arc closepath fill
+	2 copy moveto
+	2 copy vpt 180 360 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/C14 {BL [] 0 setdash 2 copy moveto
+	2 copy vpt 90 360 arc closepath fill
+	vpt 0 360 arc} bind def
+/C15 {BL [] 0 setdash 2 copy vpt 0 360 arc closepath fill
+	vpt 0 360 arc closepath} bind def
+/Rec {newpath 4 2 roll moveto 1 index 0 rlineto 0 exch rlineto
+	neg 0 rlineto closepath} bind def
+/Square {dup Rec} bind def
+/Bsquare {vpt sub exch vpt sub exch vpt2 Square} bind def
+/S0 {BL [] 0 setdash 2 copy moveto 0 vpt rlineto BL Bsquare} bind def
+/S1 {BL [] 0 setdash 2 copy vpt Square fill Bsquare} bind def
+/S2 {BL [] 0 setdash 2 copy exch vpt sub exch vpt Square fill Bsquare} bind def
+/S3 {BL [] 0 setdash 2 copy exch vpt sub exch vpt2 vpt Rec fill Bsquare} bind def
+/S4 {BL [] 0 setdash 2 copy exch vpt sub exch vpt sub vpt Square fill Bsquare} bind def
+/S5 {BL [] 0 setdash 2 copy 2 copy vpt Square fill
+	exch vpt sub exch vpt sub vpt Square fill Bsquare} bind def
+/S6 {BL [] 0 setdash 2 copy exch vpt sub exch vpt sub vpt vpt2 Rec fill Bsquare} bind def
+/S7 {BL [] 0 setdash 2 copy exch vpt sub exch vpt sub vpt vpt2 Rec fill
+	2 copy vpt Square fill Bsquare} bind def
+/S8 {BL [] 0 setdash 2 copy vpt sub vpt Square fill Bsquare} bind def
+/S9 {BL [] 0 setdash 2 copy vpt sub vpt vpt2 Rec fill Bsquare} bind def
+/S10 {BL [] 0 setdash 2 copy vpt sub vpt Square fill 2 copy exch vpt sub exch vpt Square fill
+	Bsquare} bind def
+/S11 {BL [] 0 setdash 2 copy vpt sub vpt Square fill 2 copy exch vpt sub exch vpt2 vpt Rec fill
+	Bsquare} bind def
+/S12 {BL [] 0 setdash 2 copy exch vpt sub exch vpt sub vpt2 vpt Rec fill Bsquare} bind def
+/S13 {BL [] 0 setdash 2 copy exch vpt sub exch vpt sub vpt2 vpt Rec fill
+	2 copy vpt Square fill Bsquare} bind def
+/S14 {BL [] 0 setdash 2 copy exch vpt sub exch vpt sub vpt2 vpt Rec fill
+	2 copy exch vpt sub exch vpt Square fill Bsquare} bind def
+/S15 {BL [] 0 setdash 2 copy Bsquare fill Bsquare} bind def
+/D0 {gsave translate 45 rotate 0 0 S0 stroke grestore} bind def
+/D1 {gsave translate 45 rotate 0 0 S1 stroke grestore} bind def
+/D2 {gsave translate 45 rotate 0 0 S2 stroke grestore} bind def
+/D3 {gsave translate 45 rotate 0 0 S3 stroke grestore} bind def
+/D4 {gsave translate 45 rotate 0 0 S4 stroke grestore} bind def
+/D5 {gsave translate 45 rotate 0 0 S5 stroke grestore} bind def
+/D6 {gsave translate 45 rotate 0 0 S6 stroke grestore} bind def
+/D7 {gsave translate 45 rotate 0 0 S7 stroke grestore} bind def
+/D8 {gsave translate 45 rotate 0 0 S8 stroke grestore} bind def
+/D9 {gsave translate 45 rotate 0 0 S9 stroke grestore} bind def
+/D10 {gsave translate 45 rotate 0 0 S10 stroke grestore} bind def
+/D11 {gsave translate 45 rotate 0 0 S11 stroke grestore} bind def
+/D12 {gsave translate 45 rotate 0 0 S12 stroke grestore} bind def
+/D13 {gsave translate 45 rotate 0 0 S13 stroke grestore} bind def
+/D14 {gsave translate 45 rotate 0 0 S14 stroke grestore} bind def
+/D15 {gsave translate 45 rotate 0 0 S15 stroke grestore} bind def
+/DiaE {stroke [] 0 setdash vpt add M
+  hpt neg vpt neg V hpt vpt neg V
+  hpt vpt V hpt neg vpt V closepath stroke} def
+/BoxE {stroke [] 0 setdash exch hpt sub exch vpt add M
+  0 vpt2 neg V hpt2 0 V 0 vpt2 V
+  hpt2 neg 0 V closepath stroke} def
+/TriUE {stroke [] 0 setdash vpt 1.12 mul add M
+  hpt neg vpt -1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt 1.62 mul V closepath stroke} def
+/TriDE {stroke [] 0 setdash vpt 1.12 mul sub M
+  hpt neg vpt 1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt -1.62 mul V closepath stroke} def
+/PentE {stroke [] 0 setdash gsave
+  translate 0 hpt M 4 {72 rotate 0 hpt L} repeat
+  closepath stroke grestore} def
+/CircE {stroke [] 0 setdash 
+  hpt 0 360 arc stroke} def
+/Opaque {gsave closepath 1 setgray fill grestore 0 setgray closepath} def
+/DiaW {stroke [] 0 setdash vpt add M
+  hpt neg vpt neg V hpt vpt neg V
+  hpt vpt V hpt neg vpt V Opaque stroke} def
+/BoxW {stroke [] 0 setdash exch hpt sub exch vpt add M
+  0 vpt2 neg V hpt2 0 V 0 vpt2 V
+  hpt2 neg 0 V Opaque stroke} def
+/TriUW {stroke [] 0 setdash vpt 1.12 mul add M
+  hpt neg vpt -1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt 1.62 mul V Opaque stroke} def
+/TriDW {stroke [] 0 setdash vpt 1.12 mul sub M
+  hpt neg vpt 1.62 mul V
+  hpt 2 mul 0 V
+  hpt neg vpt -1.62 mul V Opaque stroke} def
+/PentW {stroke [] 0 setdash gsave
+  translate 0 hpt M 4 {72 rotate 0 hpt L} repeat
+  Opaque stroke grestore} def
+/CircW {stroke [] 0 setdash 
+  hpt 0 360 arc Opaque stroke} def
+/BoxFill {gsave Rec 1 setgray fill grestore} def
+/Density {
+  /Fillden exch def
+  currentrgbcolor
+  /ColB exch def /ColG exch def /ColR exch def
+  /ColR ColR Fillden mul Fillden sub 1 add def
+  /ColG ColG Fillden mul Fillden sub 1 add def
+  /ColB ColB Fillden mul Fillden sub 1 add def
+  ColR ColG ColB setrgbcolor} def
+/BoxColFill {gsave Rec PolyFill} def
+/PolyFill {gsave Density fill grestore grestore} def
+/h {rlineto rlineto rlineto closepath gsave fill grestore stroke} bind def
+%
+% PostScript Level 1 Pattern Fill routine for rectangles
+% Usage: x y w h s a XX PatternFill
+%	x,y = lower left corner of box to be filled
+%	w,h = width and height of box
+%	  a = angle in degrees between lines and x-axis
+%	 XX = 0/1 for no/yes cross-hatch
+%
+/PatternFill {gsave /PFa [ 9 2 roll ] def
+  PFa 0 get PFa 2 get 2 div add PFa 1 get PFa 3 get 2 div add translate
+  PFa 2 get -2 div PFa 3 get -2 div PFa 2 get PFa 3 get Rec
+  TransparentPatterns {} {gsave 1 setgray fill grestore} ifelse
+  clip
+  currentlinewidth 0.5 mul setlinewidth
+  /PFs PFa 2 get dup mul PFa 3 get dup mul add sqrt def
+  0 0 M PFa 5 get rotate PFs -2 div dup translate
+  0 1 PFs PFa 4 get div 1 add floor cvi
+	{PFa 4 get mul 0 M 0 PFs V} for
+  0 PFa 6 get ne {
+	0 1 PFs PFa 4 get div 1 add floor cvi
+	{PFa 4 get mul 0 2 1 roll M PFs 0 V} for
+ } if
+  stroke grestore} def
+%
+/languagelevel where
+ {pop languagelevel} {1} ifelse
+dup 2 lt
+	{/InterpretLevel1 true def
+	 /InterpretLevel3 false def}
+	{/InterpretLevel1 Level1 def
+	 2 gt
+	    {/InterpretLevel3 Level3 def}
+	    {/InterpretLevel3 false def}
+	 ifelse }
+ ifelse
+%
+% PostScript level 2 pattern fill definitions
+%
+/Level2PatternFill {
+/Tile8x8 {/PaintType 2 /PatternType 1 /TilingType 1 /BBox [0 0 8 8] /XStep 8 /YStep 8}
+	bind def
+/KeepColor {currentrgbcolor [/Pattern /DeviceRGB] setcolorspace} bind def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop 0 0 M 8 8 L 0 8 M 8 0 L stroke} 
+>> matrix makepattern
+/Pat1 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop 0 0 M 8 8 L 0 8 M 8 0 L stroke
+	0 4 M 4 8 L 8 4 L 4 0 L 0 4 L stroke}
+>> matrix makepattern
+/Pat2 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop 0 0 M 0 8 L
+	8 8 L 8 0 L 0 0 L fill}
+>> matrix makepattern
+/Pat3 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop -4 8 M 8 -4 L
+	0 12 M 12 0 L stroke}
+>> matrix makepattern
+/Pat4 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop -4 0 M 8 12 L
+	0 -4 M 12 8 L stroke}
+>> matrix makepattern
+/Pat5 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop -2 8 M 4 -4 L
+	0 12 M 8 -4 L 4 12 M 10 0 L stroke}
+>> matrix makepattern
+/Pat6 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop -2 0 M 4 12 L
+	0 -4 M 8 12 L 4 -4 M 10 8 L stroke}
+>> matrix makepattern
+/Pat7 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop 8 -2 M -4 4 L
+	12 0 M -4 8 L 12 4 M 0 10 L stroke}
+>> matrix makepattern
+/Pat8 exch def
+<< Tile8x8
+ /PaintProc {0.5 setlinewidth pop 0 -2 M 12 4 L
+	-4 0 M 12 8 L -4 4 M 8 10 L stroke}
+>> matrix makepattern
+/Pat9 exch def
+/Pattern1 {PatternBgnd KeepColor Pat1 setpattern} bind def
+/Pattern2 {PatternBgnd KeepColor Pat2 setpattern} bind def
+/Pattern3 {PatternBgnd KeepColor Pat3 setpattern} bind def
+/Pattern4 {PatternBgnd KeepColor Landscape {Pat5} {Pat4} ifelse setpattern} bind def
+/Pattern5 {PatternBgnd KeepColor Landscape {Pat4} {Pat5} ifelse setpattern} bind def
+/Pattern6 {PatternBgnd KeepColor Landscape {Pat9} {Pat6} ifelse setpattern} bind def
+/Pattern7 {PatternBgnd KeepColor Landscape {Pat8} {Pat7} ifelse setpattern} bind def
+} def
+%
+%
+%End of PostScript Level 2 code
+%
+/PatternBgnd {
+  TransparentPatterns {} {gsave 1 setgray fill grestore} ifelse
+} def
+%
+% Substitute for Level 2 pattern fill codes with
+% grayscale if Level 2 support is not selected.
+%
+/Level1PatternFill {
+/Pattern1 {0.250 Density} bind def
+/Pattern2 {0.500 Density} bind def
+/Pattern3 {0.750 Density} bind def
+/Pattern4 {0.125 Density} bind def
+/Pattern5 {0.375 Density} bind def
+/Pattern6 {0.625 Density} bind def
+/Pattern7 {0.875 Density} bind def
+} def
+%
+% Now test for support of Level 2 code
+%
+Level1 {Level1PatternFill} {Level2PatternFill} ifelse
+%
+/Symbol-Oblique /Symbol findfont [1 0 .167 1 0 0] makefont
+dup length dict begin {1 index /FID eq {pop pop} {def} ifelse} forall
+currentdict end definefont pop
+%
+/Metrics {ExtendTextBox Gswidth} def
+/Lwidth {currentpoint stroke M 0 vshift R Metrics} def
+/Rwidth {currentpoint stroke M dup stringwidth pop neg vshift R Metrics} def
+/Cwidth {currentpoint stroke M dup stringwidth pop -2 div vshift R Metrics} def
+/GLwidth {currentpoint stroke M 0 vshift R {ExtendTextBox} forall} def
+/GRwidth {currentpoint stroke M dup Gwidth vshift R {ExtendTextBox} forall} def
+/GCwidth {currentpoint stroke M dup Gwidth 2 div vshift R {ExtendTextBox} forall} def
+/GLwidth2 {0 Gwidth AddGlyphWidth} def
+/GRwidth2 {Gwidth -1 mul 0 AddGlyphWidth} def
+/GCwidth2 {Gwidth 2 div dup -1 mul AddGlyphWidth} def
+/AddGlyphWidth { dup TBx2 gt {userdict /TBx2 3 -1 roll put} {pop} ifelse
+                 dup TBx1 lt {userdict /TBx1 3 -1 roll put} {pop} ifelse } def
+/MFshow {
+   { dup 5 get 3 ge
+     { 5 get 3 eq {gsave} {grestore} ifelse }
+     {dup dup 0 get findfont exch 1 get scalefont setfont
+     [ currentpoint ] exch dup 2 get 0 exch R dup 5 get 2 ne {dup dup 6
+     get exch 4 get {textshow} {Metrics pop 0 R} ifelse }if dup 5 get 0 eq
+     {dup 3 get {2 get neg 0 exch R pop} {pop aload pop M} ifelse} {dup 5
+     get 1 eq {dup 2 get exch dup 3 get exch 6 get Gswidth pop -2 div
+     dup 0 R} {dup 6 get Gswidth pop -2 div 0 R 6 get
+     textshow 2 index {aload pop M neg 3 -1 roll neg R pop pop} {pop pop pop
+     pop aload pop M} ifelse }ifelse }ifelse }
+     ifelse }
+   forall} def
+/Gswidth {dup type /stringtype eq {stringwidth} {pop (n) stringwidth} ifelse} def
+/MFwidth {0 exch { dup 5 get 3 ge { 5 get 3 eq { 0 } { pop } ifelse }
+ {dup 3 get{dup dup 0 get findfont exch 1 get scalefont setfont
+     6 get Gswidth pop add} {pop} ifelse} ifelse} forall} def
+/MLshow { currentpoint stroke M
+  0 exch R
+  Blacktext {gsave 0 setgray MFshow grestore} {MFshow} ifelse } bind def
+/MRshow { currentpoint stroke M
+  exch dup MFwidth neg 3 -1 roll R
+  Blacktext {gsave 0 setgray MFshow grestore} {MFshow} ifelse } bind def
+/MCshow { currentpoint stroke M
+  exch dup MFwidth -2 div 3 -1 roll R
+  Blacktext {gsave 0 setgray MFshow grestore} {MFshow} ifelse } bind def
+/XYsave    { [( ) 1 2 true false 3 ()] } bind def
+/XYrestore { [( ) 1 2 true false 4 ()] } bind def
+Level1 SuppressPDFMark or 
+{} {
+/SDict 10 dict def
+systemdict /pdfmark known not {
+  userdict /pdfmark systemdict /cleartomark get put
+} if
+SDict begin [
+  /Title (802.15.4-per-vs-rxSignal.eps)
+  /Subject (gnuplot plot)
+  /Creator (gnuplot 5.2 patchlevel 8)
+%  /Producer (gnuplot)
+%  /Keywords ()
+  /CreationDate (Mon Dec 19 13:38:56 2022)
+  /DOCINFO pdfmark
+end
+} ifelse
+%
+% Support for boxed text - Ethan A Merritt Sep 2016
+%
+/InitTextBox { userdict /TBy2 3 -1 roll put userdict /TBx2 3 -1 roll put
+           userdict /TBy1 3 -1 roll put userdict /TBx1 3 -1 roll put
+	   /Boxing true def } def
+/ExtendTextBox { dup type /stringtype eq
+    { Boxing { gsave dup false charpath pathbbox
+      dup TBy2 gt {userdict /TBy2 3 -1 roll put} {pop} ifelse
+      dup TBx2 gt {userdict /TBx2 3 -1 roll put} {pop} ifelse
+      dup TBy1 lt {userdict /TBy1 3 -1 roll put} {pop} ifelse
+      dup TBx1 lt {userdict /TBx1 3 -1 roll put} {pop} ifelse
+      grestore } if }
+    {} ifelse} def
+/PopTextBox { newpath TBx1 TBxmargin sub TBy1 TBymargin sub M
+               TBx1 TBxmargin sub TBy2 TBymargin add L
+	       TBx2 TBxmargin add TBy2 TBymargin add L
+	       TBx2 TBxmargin add TBy1 TBymargin sub L closepath } def
+/DrawTextBox { PopTextBox stroke /Boxing false def} def
+/FillTextBox { gsave PopTextBox fill grestore /Boxing false def} def
+0 0 0 0 InitTextBox
+/TBxmargin 20 def
+/TBymargin 20 def
+/Boxing false def
+/textshow { ExtendTextBox Gshow } def
+%
+end
+%%EndProlog
+%%Page: 1 1
+gnudict begin
+gsave
+doclip
+50 50 translate
+0.050 0.050 scale
+0 setgray
+newpath
+(Times-BoldItalic) findfont 140 scalefont setfont
+BackgroundColor 0 lt 3 1 roll 0 lt exch 0 lt or or not {BackgroundColor C 1.000 0 0 7200.00 5040.00 BoxColFill} if
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+938 448 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 448 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 448 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 1x10)]
+[(Times-BoldItalic) 112.0 70.0 true true 0 (-12)]
+] -60.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+/vshift -46 def
+1.000 UL
+LTb
+LCb setrgbcolor
+938 768 M
+31 0 V
+5978 0 R
+-31 0 V
+938 851 M
+31 0 V
+5978 0 R
+-31 0 V
+938 902 M
+31 0 V
+5978 0 R
+-31 0 V
+938 938 M
+31 0 V
+5978 0 R
+-31 0 V
+938 966 M
+31 0 V
+5978 0 R
+-31 0 V
+938 989 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1009 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1026 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 1041 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 1041 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 1041 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 1x10)]
+[(Times-BoldItalic) 112.0 70.0 true true 0 (-10)]
+] -60.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+938 1360 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1444 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1494 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1530 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1558 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1581 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1601 M
+31 0 V
+5978 0 R
+-31 0 V
+938 1618 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 1633 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 1633 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 1633 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 1x10)]
+[(Times-BoldItalic) 112.0 70.0 true true 0 (-8)]
+] -60.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+938 1953 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2036 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2087 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2123 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2151 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2174 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2194 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2211 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 2226 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 2226 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 2226 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 1x10)]
+[(Times-BoldItalic) 112.0 70.0 true true 0 (-6)]
+] -60.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+938 2545 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2629 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2679 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2715 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2743 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2766 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2786 M
+31 0 V
+5978 0 R
+-31 0 V
+938 2803 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 2818 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 2818 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 2818 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 0.0001)]
+] -46.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+938 3138 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3221 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3272 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3308 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3336 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3359 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3379 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3396 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 3411 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 3411 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 3411 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 0.01)]
+] -46.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+938 3730 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3814 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3864 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3900 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3928 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3952 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3971 M
+31 0 V
+5978 0 R
+-31 0 V
+938 3988 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 4003 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 4003 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 4003 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 1)]
+] -46.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+938 4323 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4406 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4457 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4493 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4521 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4544 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4564 M
+31 0 V
+5978 0 R
+-31 0 V
+938 4581 M
+31 0 V
+5978 0 R
+-31 0 V
+stroke
+0.500 UL
+LTa
+LCa setrgbcolor
+938 4596 M
+6009 0 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 4596 M
+63 0 V
+5946 0 R
+-63 0 V
+stroke
+854 4596 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 ( 100)]
+] -46.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+938 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+938 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+938 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-110)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+1367 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+1367 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+1367 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-108)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+1796 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+1796 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+1796 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-106)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+2226 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+2226 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+2226 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-104)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+2655 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+2655 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+2655 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-102)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+3084 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+3084 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+3084 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-100)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+3513 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+3513 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+3513 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-98)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+3943 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+3943 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+3943 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-96)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+4372 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+4372 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+4372 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-94)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+4801 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+4801 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+4801 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-92)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+5230 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+5230 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+5230 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-90)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+5659 448 M
+0 3828 V
+0 280 R
+0 63 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+5659 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+5659 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-88)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+6089 448 M
+0 3828 V
+0 280 R
+0 63 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+6089 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+6089 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-86)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+6518 448 M
+0 3828 V
+0 280 R
+0 63 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+6518 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+6518 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-84)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+0.500 UL
+LTa
+LCa setrgbcolor
+6947 448 M
+0 4171 V
+stroke
+1.000 UL
+LTb
+LCb setrgbcolor
+6947 448 M
+0 63 V
+0 4108 R
+0 -63 V
+stroke
+6947 308 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (-82)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+1.000 UL
+LTb
+LCb setrgbcolor
+1.000 UL
+LTB
+LCb setrgbcolor
+938 4619 N
+938 448 L
+6009 0 V
+0 4171 V
+-6009 0 V
+Z stroke
+1.000 UP
+1.000 UL
+LTb
+LCb setrgbcolor
+LCb setrgbcolor
+133 2533 M
+currentpoint gsave translate -270 rotate 0 0 moveto
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (Packet Error Rate \(%\))]
+] -46.7 MCshow
+grestore
+/Times-BoldItalic findfont 140 scalefont setfont
+LTb
+LCb setrgbcolor
+3942 98 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (Rx signal \(dBm\))]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+LTb
+LCb setrgbcolor
+3942 4829 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (Pkt Payload \(MSDU\) size = 7 bytes | Tx power = 0 dBm | Rx Sensitivity \(Theo\) = -106.58 dBm)]
+] -46.7 MCshow
+/Times-BoldItalic findfont 140 scalefont setfont
+LTb
+% Begin plot #1
+5.000 UL
+LTb
+LC0 setrgbcolor
+LCb setrgbcolor
+6296 4486 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (Experimental)]
+] -46.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+5.000 UL
+LTb
+LC0 setrgbcolor
+6380 4486 M
+399 0 V
+938 4591 M
+2 -2 V
+2 1 V
+2 -1 V
+3 1 V
+2 -1 V
+2 -1 V
+2 0 V
+2 1 V
+2 1 V
+2 -2 V
+3 1 V
+2 1 V
+2 -2 V
+2 0 V
+2 -1 V
+2 -1 V
+2 0 V
+3 -1 V
+2 1 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+3 -1 V
+2 0 V
+2 2 V
+2 -1 V
+2 -1 V
+2 0 V
+2 0 V
+3 -1 V
+2 1 V
+2 -2 V
+2 1 V
+2 -1 V
+2 0 V
+2 0 V
+3 1 V
+2 -2 V
+2 -2 V
+2 3 V
+2 -1 V
+2 -1 V
+2 -4 V
+3 1 V
+2 3 V
+2 -4 V
+2 1 V
+2 -3 V
+2 3 V
+2 -2 V
+3 -1 V
+2 2 V
+2 0 V
+2 -3 V
+2 -1 V
+2 0 V
+2 -1 V
+3 0 V
+2 -2 V
+2 0 V
+2 -1 V
+2 -1 V
+2 3 V
+2 -7 V
+3 2 V
+2 2 V
+2 -1 V
+2 -1 V
+2 -2 V
+2 3 V
+3 -3 V
+2 1 V
+2 1 V
+2 -6 V
+2 0 V
+2 -2 V
+2 -3 V
+3 2 V
+2 0 V
+2 2 V
+2 -2 V
+2 -2 V
+2 0 V
+2 -3 V
+3 -2 V
+2 -1 V
+2 1 V
+2 2 V
+2 -2 V
+2 -2 V
+2 0 V
+3 -3 V
+2 3 V
+2 -9 V
+2 6 V
+2 -1 V
+2 -6 V
+2 8 V
+3 0 V
+2 -10 V
+2 5 V
+2 -4 V
+2 -4 V
+2 4 V
+2 -5 V
+3 10 V
+2 -10 V
+2 -5 V
+2 2 V
+2 2 V
+2 -8 V
+3 6 V
+2 -2 V
+2 -3 V
+2 3 V
+2 -7 V
+2 2 V
+2 0 V
+3 1 V
+2 -6 V
+2 -1 V
+2 1 V
+2 -4 V
+2 3 V
+2 -3 V
+3 -6 V
+2 6 V
+2 -12 V
+2 4 V
+2 -4 V
+2 -2 V
+2 6 V
+3 -5 V
+2 -1 V
+2 2 V
+2 -1 V
+2 -2 V
+2 -5 V
+2 2 V
+3 -4 V
+2 -4 V
+2 -7 V
+2 7 V
+2 1 V
+2 -1 V
+2 -6 V
+3 -5 V
+2 -5 V
+2 7 V
+2 -9 V
+2 2 V
+2 -8 V
+2 9 V
+3 4 V
+2 -15 V
+2 8 V
+2 0 V
+2 -1 V
+2 -7 V
+3 3 V
+2 2 V
+2 -10 V
+2 1 V
+2 2 V
+2 -5 V
+2 -3 V
+3 -1 V
+2 0 V
+2 -2 V
+2 -1 V
+2 0 V
+2 4 V
+2 -6 V
+3 -14 V
+2 15 V
+2 -10 V
+2 -28 V
+2 22 V
+2 0 V
+2 -11 V
+3 8 V
+2 -9 V
+2 -4 V
+2 8 V
+2 6 V
+2 -7 V
+2 -6 V
+3 -9 V
+2 21 V
+2 -22 V
+2 -14 V
+2 22 V
+2 -11 V
+2 0 V
+3 3 V
+2 -8 V
+2 -5 V
+2 7 V
+2 -14 V
+2 3 V
+3 -11 V
+2 8 V
+2 12 V
+2 -21 V
+2 -10 V
+2 14 V
+2 0 V
+3 -8 V
+2 6 V
+2 -7 V
+2 -5 V
+2 9 V
+2 -10 V
+2 -18 V
+3 3 V
+2 -5 V
+2 7 V
+2 8 V
+2 9 V
+2 -15 V
+2 -13 V
+3 3 V
+2 9 V
+2 -17 V
+2 -5 V
+2 9 V
+2 0 V
+2 4 V
+3 -5 V
+2 3 V
+2 -10 V
+2 -24 V
+2 19 V
+2 -9 V
+2 -19 V
+3 17 V
+2 -5 V
+2 -8 V
+2 13 V
+2 -28 V
+2 -2 V
+2 -1 V
+3 12 V
+2 -26 V
+2 15 V
+2 9 V
+stroke 1468 4293 M
+2 0 V
+2 2 V
+3 -9 V
+2 -15 V
+2 10 V
+2 3 V
+2 -36 V
+2 18 V
+2 6 V
+3 -5 V
+2 -3 V
+2 -24 V
+2 32 V
+2 -32 V
+2 6 V
+2 7 V
+3 -28 V
+2 13 V
+2 -18 V
+2 22 V
+2 6 V
+2 -12 V
+2 6 V
+3 10 V
+2 -25 V
+2 -17 V
+2 -2 V
+2 -11 V
+2 28 V
+2 -7 V
+3 20 V
+2 -13 V
+2 -37 V
+2 6 V
+2 11 V
+2 -37 V
+2 42 V
+3 -19 V
+2 17 V
+2 -33 V
+2 19 V
+2 -37 V
+2 14 V
+3 28 V
+2 -31 V
+2 -15 V
+2 4 V
+2 42 V
+2 -39 V
+2 21 V
+3 -28 V
+2 7 V
+2 15 V
+2 -39 V
+2 58 V
+2 -96 V
+2 70 V
+3 -42 V
+2 -28 V
+2 80 V
+2 -47 V
+2 -27 V
+2 -12 V
+2 18 V
+3 -73 V
+2 99 V
+2 4 V
+2 -36 V
+2 53 V
+2 -71 V
+2 -7 V
+3 0 V
+2 -8 V
+2 33 V
+2 6 V
+2 0 V
+2 -46 V
+2 0 V
+3 22 V
+2 -7 V
+2 13 V
+2 -13 V
+2 7 V
+2 -22 V
+2 -18 V
+3 64 V
+2 -95 V
+2 40 V
+2 -81 V
+2 105 V
+2 -53 V
+3 -23 V
+2 43 V
+2 -31 V
+2 -26 V
+2 -15 V
+2 81 V
+2 -9 V
+3 -72 V
+2 63 V
+2 -22 V
+2 11 V
+2 45 V
+2 -68 V
+2 -29 V
+3 0 V
+2 29 V
+2 -29 V
+2 41 V
+2 -26 V
+2 0 V
+2 -75 V
+3 23 V
+2 89 V
+2 -89 V
+2 -89 V
+2 109 V
+2 -43 V
+2 0 V
+3 -29 V
+2 89 V
+4 -89 R
+2 72 V
+2 -109 V
+2 126 V
+3 0 V
+2 -126 V
+2 -141 V
+2 250 V
+2 -109 V
+2 89 V
+3 -230 V
+2 89 V
+2 0 V
+2 89 V
+2 0 V
+2 52 V
+2 -141 V
+3 52 V
+2 -52 V
+2 0 V
+2 89 V
+2 0 V
+2 0 V
+2 -178 V
+3 141 V
+2 -52 V
+2 0 V
+2 52 V
+2 -141 V
+2 89 V
+2 -89 V
+3 89 V
+2 89 V
+2 -89 V
+2 0 V
+4 52 R
+2 37 V
+5 -89 R
+2 -89 V
+2 89 V
+2 0 V
+2 0 V
+2 -89 V
+3 89 V
+2 -89 V
+2 0 V
+2 141 V
+2 -141 V
+2 89 V
+2 -89 V
+5 89 R
+2 52 V
+2 -52 V
+2 -89 V
+2 141 V
+3 -141 V
+4 0 R
+2 141 V
+4 -52 R
+11 0 R
+6 0 R
+3 -89 V
+2 89 V
+2 -89 V
+2 0 V
+2 0 V
+2 0 V
+2 0 V
+3 89 V
+4 -89 R
+4 0 R
+4 0 R
+11 0 R
+30 0 R
+2 89 V
+5 -89 R
+81 0 R
+5 0 R
+4 0 R
+21 0 R
+65 0 R
+% End plot #1
+% Begin plot #2
+stroke
+3.000 UL
+LTb
+LC1 setrgbcolor
+LCb setrgbcolor
+6296 4346 M
+[ [(Times-BoldItalic) 140.0 0.0 true true 0 (Theoretical)]
+] -46.7 MRshow
+/Times-BoldItalic findfont 140 scalefont setfont
+3.000 UL
+LTb
+LC1 setrgbcolor
+6380 4346 M
+399 0 V
+938 4586 M
+2 0 V
+2 0 V
+2 0 V
+3 -1 V
+2 0 V
+2 0 V
+2 0 V
+2 -1 V
+2 0 V
+2 0 V
+3 -1 V
+2 0 V
+2 0 V
+2 -1 V
+2 0 V
+2 0 V
+2 -1 V
+3 0 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+2 0 V
+3 0 V
+2 -1 V
+2 0 V
+2 -1 V
+2 0 V
+2 0 V
+2 -1 V
+3 0 V
+2 -1 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+2 0 V
+3 -1 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+3 -1 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+2 0 V
+2 -1 V
+3 -1 V
+2 0 V
+2 -1 V
+2 -1 V
+2 0 V
+2 -1 V
+2 -1 V
+3 0 V
+2 -1 V
+2 -1 V
+2 0 V
+2 -1 V
+2 -1 V
+2 -1 V
+3 0 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 0 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 0 V
+2 -1 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 0 V
+2 -1 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -1 V
+3 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -1 V
+2 -1 V
+2 -1 V
+3 -2 V
+2 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -1 V
+2 -2 V
+3 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+3 -1 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -1 V
+3 -2 V
+2 -1 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+3 -1 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -1 V
+3 -2 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -1 V
+2 -2 V
+3 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+3 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -1 V
+2 -2 V
+3 -2 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+3 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+3 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -1 V
+2 -2 V
+2 -2 V
+3 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+3 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -3 V
+3 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+3 -2 V
+2 -3 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+3 -3 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -2 V
+2 -3 V
+2 -2 V
+3 -2 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -2 V
+2 -3 V
+2 -2 V
+3 -2 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -2 V
+2 -3 V
+2 -2 V
+3 -3 V
+2 -2 V
+2 -2 V
+2 -3 V
+stroke 1468 4265 M
+2 -2 V
+2 -2 V
+3 -3 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+3 -2 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+3 -3 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+3 -2 V
+2 -3 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -2 V
+2 -3 V
+3 -3 V
+2 -2 V
+2 -3 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -3 V
+3 -2 V
+2 -3 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -3 V
+3 -3 V
+2 -2 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -2 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -3 V
+2 -2 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -4 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+3 -4 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -4 V
+2 -3 V
+3 -3 V
+2 -3 V
+2 -4 V
+2 -3 V
+2 -3 V
+2 -3 V
+2 -4 V
+3 -3 V
+2 -3 V
+2 -4 V
+2 -3 V
+2 -3 V
+2 -4 V
+2 -3 V
+3 -3 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -3 V
+2 -3 V
+2 -4 V
+3 -3 V
+2 -4 V
+2 -3 V
+2 -3 V
+2 -4 V
+2 -3 V
+3 -4 V
+2 -3 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -3 V
+2 -4 V
+3 -3 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -4 V
+2 -3 V
+2 -4 V
+3 -3 V
+2 -4 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -3 V
+2 -4 V
+3 -4 V
+2 -3 V
+2 -4 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -3 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -3 V
+2 -4 V
+3 -4 V
+2 -4 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -4 V
+2 -3 V
+2 -4 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+3 -4 V
+2 -5 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -4 V
+2 -5 V
+3 -4 V
+2 -4 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -4 V
+3 -5 V
+2 -4 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -4 V
+2 -5 V
+3 -4 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -5 V
+3 -4 V
+2 -5 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -5 V
+2 -4 V
+3 -5 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -5 V
+2 -4 V
+2 -5 V
+stroke 2002 3410 M
+3 -5 V
+2 -4 V
+2 -5 V
+2 -5 V
+2 -4 V
+2 -5 V
+2 -5 V
+3 -4 V
+2 -5 V
+2 -5 V
+2 -4 V
+2 -5 V
+2 -5 V
+2 -5 V
+3 -4 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -4 V
+3 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+3 -4 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+3 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+3 -6 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+3 -5 V
+2 -6 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -5 V
+2 -6 V
+3 -5 V
+2 -5 V
+2 -5 V
+2 -6 V
+2 -5 V
+2 -5 V
+3 -6 V
+2 -5 V
+2 -5 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -5 V
+3 -5 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -5 V
+3 -6 V
+2 -5 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -5 V
+2 -6 V
+3 -5 V
+2 -6 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -6 V
+2 -5 V
+3 -6 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -5 V
+3 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -5 V
+2 -6 V
+2 -6 V
+3 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+3 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+3 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+3 -6 V
+2 -7 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -7 V
+3 -6 V
+2 -6 V
+2 -7 V
+2 -6 V
+2 -6 V
+2 -6 V
+2 -7 V
+3 -6 V
+2 -7 V
+2 -6 V
+2 -6 V
+2 -7 V
+2 -6 V
+2 -7 V
+3 -6 V
+2 -7 V
+2 -6 V
+2 -7 V
+2 -6 V
+2 -7 V
+3 -6 V
+2 -7 V
+2 -6 V
+2 -7 V
+2 -7 V
+2 -6 V
+2 -7 V
+3 -6 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -6 V
+2 -7 V
+2 -7 V
+3 -7 V
+2 -6 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -6 V
+3 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+3 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+3 -7 V
+2 -7 V
+2 -8 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -7 V
+3 -8 V
+2 -7 V
+2 -7 V
+2 -7 V
+2 -8 V
+2 -7 V
+3 -7 V
+2 -8 V
+2 -7 V
+2 -7 V
+2 -8 V
+2 -7 V
+2 -8 V
+3 -7 V
+2 -7 V
+2 -8 V
+2 -7 V
+2 -8 V
+2 -7 V
+2 -8 V
+3 -8 V
+2 -7 V
+2 -8 V
+2 -7 V
+2 -8 V
+2 -8 V
+2 -7 V
+3 -8 V
+2 -8 V
+2 -7 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -7 V
+3 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+3 -7 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+3 -8 V
+2 -9 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+2 -8 V
+3 -8 V
+2 -9 V
+2 -8 V
+stroke 2537 1853 M
+2 -8 V
+2 -8 V
+2 -9 V
+2 -8 V
+3 -8 V
+2 -8 V
+2 -9 V
+2 -8 V
+2 -9 V
+2 -8 V
+2 -8 V
+3 -9 V
+2 -8 V
+2 -9 V
+2 -8 V
+2 -9 V
+2 -8 V
+2 -9 V
+3 -9 V
+2 -8 V
+2 -9 V
+2 -8 V
+2 -9 V
+2 -9 V
+2 -8 V
+3 -9 V
+2 -9 V
+2 -9 V
+2 -9 V
+2 -8 V
+2 -9 V
+2 -9 V
+3 -9 V
+2 -9 V
+2 -9 V
+2 -9 V
+2 -9 V
+2 -9 V
+3 -8 V
+2 -9 V
+2 -10 V
+2 -9 V
+2 -9 V
+2 -9 V
+2 -9 V
+3 -9 V
+2 -9 V
+2 -9 V
+2 -10 V
+2 -9 V
+2 -9 V
+2 -9 V
+3 -10 V
+2 -9 V
+2 -9 V
+2 -10 V
+2 -9 V
+2 -9 V
+2 -10 V
+3 -9 V
+2 -10 V
+2 -9 V
+2 -10 V
+2 -9 V
+2 -10 V
+2 -9 V
+3 -10 V
+2 -10 V
+2 -9 V
+2 -10 V
+2 -9 V
+2 -10 V
+2 -10 V
+3 -10 V
+2 -9 V
+2 -10 V
+2 -10 V
+2 -10 V
+2 -10 V
+3 -10 V
+2 -9 V
+2 -10 V
+2 -10 V
+2 -11 V
+2 -9 V
+2 -11 V
+3 -9 V
+2 -10 V
+2 -11 V
+2 -10 V
+2 -10 V
+2 -11 V
+2 -9 V
+3 -10 V
+2 -11 V
+2 -11 V
+2 -8 V
+2 -9 V
+2 -15 V
+2 -11 V
+3 -5 V
+2 -13 V
+2 -13 V
+2 -8 V
+2 -7 V
+2 -18 V
+2 -9 V
+3 -10 V
+2 -12 V
+2 -12 V
+2 0 V
+2 -13 V
+2 -16 V
+2 -17 V
+3 0 V
+2 -20 V
+2 0 V
+2 -23 V
+2 0 V
+2 0 V
+2 -29 V
+3 0 V
+2 0 V
+2 -37 V
+2 0 V
+2 0 V
+2 -52 V
+3 0 V
+2 0 V
+2 0 V
+2 0 V
+2 0 V
+2 -89 V
+2 0 V
+3 0 V
+2 0 V
+2 0 V
+2 0 V
+2 0 V
+2 0 V
+2 0 V
+3 0 V
+2 0 V
+2 0 V
+2 0 V
+% End plot #2
+stroke
+2.000 UL
+LTb
+LCb setrgbcolor
+1.000 UL
+LTB
+LCb setrgbcolor
+938 4619 N
+938 448 L
+6009 0 V
+0 4171 V
+-6009 0 V
+Z stroke
+1.000 UP
+1.000 UL
+[] 0 setdash
+0.00 0.50 1.00 C
+938 4003 M
+6009 0 V
+stroke
+LTb
+LCb setrgbcolor
+stroke
+grestore
+end
+showpage
+%%Trailer
+%%DocumentFonts: Times-BoldItalic
